@import "../../style/index.scss";

.book{
  display: flex;
  justify-content: space-between;
  margin:20px 0 ;
  
  @include container;
}

@media(max-width: $widthTM){
  .book{
    flex-direction: column;
    align-items: center;
  }
}